
Our company has changed dramatically over the past year, and we're now nearly complete with
the rebuilding of our nancial foundation and the transition to a strategy more focused on our
Michigan utility, Consumers Energy. In 2006, we completed the sale of our interests in the
Midland Cogeneration Venture, entered into a contract to sell the Palisades nuclear plant, set in
motion plans to sell our overseas assets, and settled several "legacy" lawsuits. While there's work to
be done in 2007 to execute these transactions, we're well down the path toward a stronger, lower-
risk enterprise with a clear and focused plan to grow here at home.

It's difficult to see that progress in our financial statements, as we reported a net loss for the year of
$90 million, or 41 cents per share.     The loss reflected the write-down of overseas assets, the cost of
lawsuit settlements and the expected reversal of the value of long-term gas contracts at the Midland
Cogeneration Venture.

However, the company's underlying operating results were strong, and the reduction in risk and
the strengthening of our balance sheet have been re ected in share price and debt ratings improve-
ments.     e major credit ratings agencies have indicated that they expect to further improve our
debt ratings as our asset sales are completed, and we put the proceeds to work reducing debt and
investing in Consumers Energy.

Our financial improvement is also re ected in the January decision by our Board of Directors to
reinstate a quarterly common stock dividend of 5 cents per share a er a four-year suspension.
   at's an important milestone for the company, as well as a vote of con dence by your Board and
management in the company's strong outlook.

Along with our financial progress, it is important to recognize the continuing strong day-to-day
operation of our business. Consumers Energy once again won a prestigious J.D. Power award for
outstanding customer satisfaction, placing rst in the Midwest among large gas utilities serving
business customers. e award con rms our own ongoing measurement of high customer satisfac-
tion levels, and re ects a remarkable e ort by our employees to serve customers during a difficult
year that included continued pressure on natural gas prices, extreme weather conditions and a
struggling Michigan economy.

Two unusually severe storms struck Michigan last year, and our electric employees responded
superbly  rst enduring frigid conditions to repair damage from a February ice storm, and then
working through sweltering July heat following a catastrophic lightning and wind storm. July also
brought a lingering heat wave that resulted in a number of electric records, including an all-time
peak sendout. Extended heat strains generating equipment, distribution lines and other equip-
ment, as well as the employees who must work in those conditions. Our employees did a terrific
job to keep electricity owing to customers.

   e utility continued to strengthen its natural gas and electric delivery systems, including an
expansion of the natural gas pipeline system to accommodate customer demand in southeastern
Michigan. In addition, a new global positioning system for natural gas crews improved our ability
to respond to customer needs. In the electric business, we targeted reliability improvements with
one of the most aggressive tree-trimming e orts along our distribution lines in the last 10 years.

Consumers Energy moved closer to completing the sale of its Palisades nuclear plant when the
Nuclear Regulatory Commission renewed the plant's operating license for 20 years to 2031.       e
sale will reduce the risk to the company and its customers of operating and decommissioning the
plant, and will free up cash to support other investments in the utility. A power supply contract
will preserve the plant's output for Consumers Energy customers for 15 years and provide them
with important cost savings.

  e company also nished the nine-year process of decommissioning and dismantling the Big
Rock Point nuclear plant in northern Michigan.   e 475-acre site, which played a pioneering role
in the nation's nuclear power industry, has been restored to its natural state, ready for use by future
generations.

Our non-utility businesses continued to build upon their reputation for world-class operating per-
formance. Our Jamaica and Genesee (Michigan) generating plants set lifetime availability records,
and our U.S. eet of biomass solid fuel generating plants nished the year with an overall availabil-
ity of 95 percent.

In recognition of the company's commitment to the environment, the Cobb and Whiting gen-
erating stations received the Michigan Department of Environmental Quality's Clean Corporate
Citizen Award, a distinction now enjoyed by all of the utility's fossil fuel plants.

Finally, a discussion of our successful operations wouldn't be complete without noting the progress
we are making on safety. Our CMS Enterprises businesses continue to operate at world-class safety
levels, and for the fourth consecutive year the North Carolina Department of Labor honored the
Craven generating plant for outstanding safety. At our utility, a partnership of management and
union employees has made strong strides toward building a stronger culture of workplace safety.

Looking forward, much of our attention will be focused on answering Michigan's future electric
supply needs. In January, the Chairman of the Michigan Public Service Commission issued a
21st Century Energy Plan, which concluded that over the next 20 years Michigan will need new
generating capacity to meet growth and to replace an aging eet. We're preparing to le a specific
resource plan for Consumers Energy this spring. Our "Balanced Energy Initiative" will include
actions to help our customers use energy more e ciently, grow our successful "Green Generation"
renewable generation program, and develop new clean generating plants. Achieving the goals of
the 21st Century Energy Plan will require action by the state legislature to reform Michigan's elec-
tric utility deregulation law to set the stage for major new investment.    ere is growing recognition
of these needs among the state's political leaders, and we're encouraged that Michigan's energy plan
is a top legislative priority.

In addition to meeting growing electricity demand, we're also developing and implementing
major initiatives that will further enhance our already strong reputation for customer service and
operating efficiency. We're replacing our enterprisewide so ware with state-of-the-art technology,
developing aggressive plans to improve electric and gas distribution infrastructure, and exploring
advanced digital metering technologies to support energy e ciency initiatives and meet growing
customer expectations.

In summary, we're moving into a very exciting time for our company. We're nearly complete
with rebuilding our financial foundation, and are focused on abundant growth opportunities at
Consumers Energy that build on our strong operations and commitment to customer service.

  anks for your continued support.

Sincerely,




David W. Joos
President and Chief Executive Officer

March 26, 2007
